
.slider_wrapper .product-item-container, .product__list .product-item-container {
	position: relative;
}
.slider .owl-carousel .owl-stage-outer {
	/*padding-bottom: 70px;*/
}
.catalog-section-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

.viewed-slider-element .subtitle_box {
	margin-bottom: 5px;
}

@media (min-width: 835px) {
	.slider.main-slider {
		margin-bottom: 0;
	}



	.overflowFix .product-item.product_item {
		top: 0;
		left: 0;
		z-index: 50;
	}

	.overflowFix .product-item-container.hover .product_item.product-item {
		padding: 23px 25px;
		height: auto;
		transition: 0.25s box-shadow ease-in-out;
		border-color: transparent;
		height: auto;
		z-index: 500;
		box-shadow: 0 0 10px rgba(0, 0, 0, .18) !important;
	}
	.overflowFix  .product-item-container:hover .product_item.product-item {
		padding: 23px 25px;
		transition: 0.25s box-shadow ease-in-out;
		border-color: transparent;
		height: auto;
		z-index: 500;
	}

	.overflowFix.owl-carousel .owl-stage-outer {
		position: absolute !important;
		overflow: hidden !important;
	}

	.overflowFix.owl-carousel:hover {
		z-index: 100;
	}

	#viewed-slider-element .owl-nav {
		top: -47px;
	}

	#viewed-slider-element {
		margin-left: -10px;
	}
	#viewed-slider-element .owl-stage {
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}

	#viewed-slider-element .owl-item {
		pointer-events: none;
	}

	#viewed-slider-element .owl-item.active {
		pointer-events: all;
	}
}

@media (max-width: 834px) {
	#viewed-slider-element .owl-nav {
		top: -45px;
	}
}

@media (max-width: 576px) {
	.slider .owl-carousel .owl-stage-outer .product-item-container {
		padding-top: 5px;
		padding-bottom: 0;
	}
	.slider .owl-carousel .owl-stage-outer {
		padding-bottom: 5px;
		transition: 0.25s all ease;
	}
	.overflowFix {
		height: 100% !important;
	}
	.owl-carousel .owl-stage {
		transition: 0.45s all ease !important;
	}
	#viewed-slider-element .owl-nav {
		top: -49px !important;
	}
}



